fann_init_weights
fann_merge_train_data
Fann Functions
PHP Manual

# fann_length_train_data

Returns the number of training patterns in the train data

### Description

int fann_length_train_data ( resource `$data` )

Returns the number of training patterns in the train data resource.

### Parameters

`data`

  Neural network training data resource.

### Return Values

Number of elements in the train data resource, or `FALSE` on error.